Subject: Re: Clarifications for merge workflows

From: Markus Elfring <[email-masked]>
Date: Thu, 11 Mar 2010 14:02:04 +0100

Thanks for your explanation.

> And then the procedure to publish the result out, whether it is what I did
> myself, or what I helped to integrate into my history from others, is the
> same.  I push the result out from that "local" place to the "public" one.

Does any observable difference exist if the data synchronisation would be
performed in the other direction?

> Of course, if you are always working on that "server", the fact that you
> are always working there makes it the most convenient place to do all of
> your work for you.

I guess that it matters a bit if the published repository "SHARE" is the leading
and authoritative storage location.

Regards,
Markus